<?php

namespace Database\Factories;

use Illuminate\Database\Eloquent\Factories\Factory;

class DsarTypeFactory extends Factory {
    public function definition(): array {
        return [

        ];
    }
}
